Subject: Re: bug#50849: 28.0.50; Proposal for Emacs daemon to signal when being busy

From: Robert Pluim <[email-masked]>
Date: Tue, 06 Sep 2022 10:20:44 +0200

>>>>> On Mon, 5 Sep 2022 20:19:54 -0400, Stefan Kangas <[email-masked]> said:

    Stefan> close 50849 29.1
    Stefan> thanks

    Stefan> Lars Ingebrigtsen <[email-masked]> writes:

    >> I haven't tried it, but it looks good to me, so feel free to push it
    >> (after updating the documentation, too).

    Stefan> Thanks, pushed (commit 6a19f2a024).

Aagh, that was a bit quick. What about if I want to try forever, but
be informed every <n> seconds that emacs hasnʼt responded yet? (I
thought that was in the original proposal?)

Robert
--